# Checkout Summary (/api-reference/orders/v1-order-id-checkout-get) Calculate and retrieves the line item cost, production and estimated delivery details for a specific order for review prior to executing the checkout. This is not required to be called before executing a checkout. ## `GET /v1/order/{id}/checkout` ### Parameters - `id` (path, required) — The Id of the order to calculate checkout details. - `postage` (query) — The type of postage for the order. Available values: Standard, FirstClass. - `production` (query) — The speed of production for the order. Available values: Normal, ExpeditedFaster, ExpeditedFastest. - `holdUntilDate` (query) — The date to hold order production until. This date must be further in the future than the normal estimated production completion date. ### Responses - `200` — Successful operation - `400` — Something went wrong - `401` — Authorization key not valid - `403` — Profile's subscription tier does not have access to OpenAPI integrations